kylin-calendar(1)

NAME
kylin-calendar - calendar application

SYNOPSIS
kylin-calendar

DESCRIPTION
kylin-calendar is a application that allows you to switch between year, month, and day, create new events, edit events, delete events, set reminders, and check lunar calendar predictions.

BUGS

  Should you encounter any bugs, they may be reported at:
https://gitee.com/openkylin/kylin-calendar/issues

AUTHORS

  This Manual Page has been written for the UKUI Desktop Environment by:
Kylin Development Team